body {
  background-image: url(/images/fon.gif);
  link: #8BAD00;
  vlink: #617800;
  text: #ffffff;
  bgcolor: #000000;
  link: #00ff00;
  vlink: #449922;
  alink: #ff0000;
}
    
.main {
	text-align: justify; font-size: 16px; color: #fcfbd7;
}
.main2 {
	text-align: justify;
	font-size: 16px;
	color: #fcfbd7;
	text-indent : 20;
	padding-left : 10;
	margin-top : 10;
}
.main1 {
	text-align: left; font-size: 16px; color: #fcfbd7;
}
.mainh {
	text-align: left; font-size: 6ex; color: #fcfbd7;
}
.h1 {
	letter-spacing: +1px; text-align: center; color: #fcfbd7; font-weight: bold; font-family: Arial; font-size: 18px;
}
.h2 {
	letter-spacing: +1px; color: #ffffff; font: bold 16px/16px arial, helvetica, san-serif
}
.header {
	text-align: right; font-weight: bold; font-family: Arial; font-size: 14px; color: #ffffff; text-decoration: underline
}
.nh {
	font-family: Arial; font-size: 12px; color: #ffffff
}
.small {
	text-align: left; font-family: Arial; font-size: 11px; color: #cccc99
}
.small1 {
	text-align: left; font-family: Arial; font-size: 14px; color: #ffffff
}
.links1 {
	font-family: Arial; font-size: 14px; color: #f4f0a7; text-decoration: none
}
.links2 {
	font-family: Arial; font-size: 14px; color: #ffaa44; text-decoration: underline;
}
.links3 {
	color: #00ff00; text-decoration: underline; cursor:hand;
}
.links4 {
	color: #FFAA44;
}
.copyright {
	text-align: right; font-family: Arial; font-size: 12px; color: #ffffff
}

